---
title: 'Itinerary'
date: 2010-03-01T16:40:33+02:00
Tags: []
Categories: []
draft: true
menu:
  main:
    identifier: "itinerary"
    name: "Itinerary"
    weight: 3
---

## Go West!

We, Pim and Paul, have been on a few roadtrips ever since we've had a car available to us. These trips have brought us East (Wroclaw, Poland), North (Uppsala, Sweden) and South (Rome, Italy) but we never ventured West. This, of course, mostly derived from the fact that living in The Netherlands means 'west' is water. We kept making half-baked plans to go west but these never came to fruition.

So, in September 2009, over a very nice dinner in Almere, we were discussing 'The West' again. This is when we decided to go on a road trip from New York to Los Angeles somewhere in 2010. This is the (preliminary) itinerary for our [3 week journey across the continental USA](http://maps.google.nl/maps?f=q&source=s_q&hl=en&geocode=&q=from:manhattan,+new+york,+new+york,+us+to:Washington+DC++to:+knoxville,+Tennessee,+us+to:+New+Orleans,+Louisiana,+us+to:dallas,+tx+to:phoenix,+arizona+to:Las+Vegas,+nevada+to:Los+angeles,+california,+us+to:Mountain+View,+California,+us&sll=35.371415,-98.02491&sspn=39.424109,78.662109&ie=UTF8&z=4).

### Saturday, April 24th [day 1]

Flight into JFK, New York. Pim will probably travel from the west coast (or already be in NYC at that time), Paul flies in from Schiphol, Amsterdam. What time remains on this saturday is spent in Manhattan, visiting touristy sites and doing whatever, de-jetlagging from our respective flights.

### Sunday, April 25th [day 2]

After a good night sleep, we visit NYC a bit more and then proceed to pick up our rental car at Newark Liberty International Airport or some other big car rental place, we start our first day with a [247 mile drive](http://maps.google.com/maps?f=d&source=s_d&saddr=manhattan&daddr=washington+DC&hl=en&geocode=%3BFQh-UQIdsoRo-ylb5PZa3sa3iTEqXYjUIkVSwg&mra=ls&sll=39.839995,-75.57651&sspn=2.345142,4.916382&ie=UTF8&z=8) to Washington DC. Passing by Philadelphia and Baltimore on our way down. According to Google Maps, this is a 4 hour drive, 5 and a half with traffic.

### Monday, April 26th [day 3]

We get to a good start of our trip with a visit to the nation's capitol, Washington DC. Many interesting sites to be seen in DC, we should probably at least visit :

*   Capitol Hill
*   The White House
*   Washington Monument
*   The reflecting pool
*   The Smithsonian Institute

All conveniently located very close to eachother, let's hope we have enough time to see everything.

### Tuesday, April 27th [day 4]

After all the political history and monuments, glimpses of presidents and coffees with their aides, we [drive](http://maps.google.com/maps?f=d&source=s_d&saddr=washington+DC&daddr=knoxville&hl=en&geocode=FQh-UQIdsoRo-ylb5PZa3sa3iTEqXYjUIkVSwg%3B&mra=ls&sll=39.83869,-75.50226&sspn=2.345142,4.916382&ie=UTF8&z=7) to Knoxville, TN, a 487 mile drive. Lots of highway, along the Apalachian mountains, which should give a spectacular view. Andrew K tells us we really should take a good look at Shenandoah National Park in stead of blasting south bound on 81. In distance this is not that much longer, but in time maybe. But hey, we gots timez :)

### Wednesday, April 28th [day 5]

Then it is time for a little break from driving. We visit Knoxville (or another interesting city in Tennessee) for a day. We'll have to come up with some interesting things to visit there. Chris D mentions that Nashville is lots cooler than Knoxville (sorry, Johnny!). This is about 110 miles further, and considering we may be driving through Shenandoah as well, we're not sure we'll make it. But it's a great tip though!

### Thursday, April 29th [day 6]

Next up, the longest daytrip on the schedule, we drive from [Knoxville, TN to New Orleans, LA](http://maps.google.com/maps?f=d&source=s_d&saddr=knoxville&daddr=new+orleans&hl=en&geocode=FT63JAIdnXj_-impQs5GIhZciDHFNPXE2pLqew%3B&mra=ls&sll=37.483577,-80.48584&sspn=4.846588,9.832764&ie=UTF8&t=p&z=6). This is a 600 mile ride and will take all day, crossing 4 state borders on the way.

### Friday, April 30th ("Queen's day" in Holland) [day 7]

At the end of week one, we relax for a day in New Orleans. We might take a dive in the Gulf of Mexico, we may wander around the French Quarter, eat some Creole or Cajun food, misssppell misisipi and generally just have a good time. Nicole Mc says we'll have to stay in the French Quarter, so we'll see what we can do. Paul and Pim are not much of French-lovers, but for this trip we may make an exception!

### Saturday, May 1st [day 8]

Time to leave New Orleans and visit the land of the big. Texas, as the second largest state of the US, will provide us with many miles of highway to drive over. We'll stop at Dallas, home of the most important American Airlines hub. A 519 mile [journey](http://maps.google.com/maps?f=d&source=s_d&saddr=new+orleans&daddr=dallas&hl=en&geocode=FVgSyQEdQJCh-illghGyVKQghjG00yJe6FsG2w%3B&mra=ls&sll=32.96114,-86.99778&sspn=10.24334,19.665527&ie=UTF8&t=p&z=7), it'll be another day of driving.

### Sunday, May 2nd [day 9]

Time to meet up with JR Ewing. No idea what to do in Dallas yet, but I'm sure we'll find something. A day of non-driving will do us good, we'll find a nice steak to eat and lounge for a bit, if that's what it takes.

### Monday, May 3rd [day 10]

One of the things Pim was adamant about, we MUST visit Mt. Rushmore. Sure Pim, but that's in one of the *nothern* states, and we're planning stops along the *southern* states. Simple enough, we take a domestic flight from the south to the north, look at some rocky presidents and fly back. Therefore, we fly to Rapid City, SD from DFW (probably with American Airlines, as DFW is their homebase).

### Tuesday, May 4th [day 11]

So, having arrived in Rapid City, we rent another car to have a look at George Washington, Thomas Jefferson, Theodore Roosevelt and Abraham Lincoln. Dave H says that while Mt Rushmore is awesome, the Crazy Horse is even awesomer, so we'll see if we can take a look there too, mostly because they're close next-door-neighbors anyway.. and we have time to spare in RAP. Mike Mc says that the crazy horse is a silly unfinished work not worth seeing, so we plan to see if Dave or Mike are right :) The next day, we fly back to Dallas.

### Wednesday, May 5th [day 12]

Flying is nice, but we came to the US to drive. A lot. So let's do that. [1000+ miles](http://maps.google.com/maps?f=d&source=s_d&saddr=dallas&daddr=phoenix&geocode=FYuI9AEdfWg7-ilLl0V79xlMhjGPZ0f2pJvsuQ%3BFblh_gEdy-JR-SnLeaFQ7RIrhzGsG0o1-MdpjA&hl=en&mra=ls&sll=32.249974,-104.414062&sspn=10.32365,19.665527&ie=UTF8&z=6) in two days, to get to Phoenix. Nicole Mc says Phoenix is not worth seeing [sorry, Phoenixians], so perhaps we'll drive another route. Either way it should be doable, but it may be a tad mindnumbing. We'll pass the Mexican border near Juarez, which will probably be our stopover during this part of the trip. Maybe we can go for some tequila across the border (make it a multi-country trip). We'll see...

### Thursday, May 6th [day 13]

Since we enjoyed the full day of driving so much, we'll spend another day in our wonderful rental car to drive to Phoenix. If we didn't visit Mexico, at least we've been in New Mexico :)

### Friday, May 7th [day 14]

Arizona. Wow, we're getting close to LA now. Did we really make it this far ? Or did we end up in jail some 1000 miles ago, for being Dutch ? Working on the assumption that we're still going strong, we get a day to relax from the long journey over the previous two days. Meet up with some cool Phoenixians, maybe go to the big meteor crater over at Flagstaff (it's just a 144 mile drive, peanuts for us hardened roadtrippers). There's bound to be some cool site we can see in Arizona.

### Saturday, May 8th [day 15]

As the Grand Canyon is maybe one of the best known sights to see in the US (surely it's one of the biggest), we'll spend another day in the general area, maybe fly over it a bit.

### Sunday, May 9th [day 16]

Time for some Fear and Loating, so we drive to Las Vegas. Visit the [Grand Canyon Skywalk](http://www.grandcanyonskywalk.com/), on our way there, cross the Hoover Dam .. take it slow, because it's only 295 miles.

### Monday, May 10th [day 17]

Our chance to win a free roadtrip .. make it count visiting casino's. At night, we should try some of the nightclubs - rumour has it they're fun. And we can spend our winnings on very expensive drinks again.

### Tuesday, May 11th [day 18]

Leaving Las Vegas, drive to DEST (Los Angeles, CA). Since LA is our official destination during this roadtrip, after 18 days of roads, miles and tarmac we can finally claim 2010roadtripnyla a success. Until we're there, however, we have 267 miles to go.

### Wednesday, May 12th [day 19]

So, LA. We should be true tourists here. Visit Hollywood and Venice Beach .. try not to get our asses shot in Compton, Long Beach, Inglewood .. talk to our friend from Europe, Arnie, if we see him .. lots of stuff to do while we're here, the final destination of our roadtrip. Or, well .. final...

### Thursday, May 13th [day 20]

Not really, we still need to take a short trip up north, to the Bay Area, home of Silicon Valley, Berkeley (BSD!) and Google HQ. We'll take the 101 up to San Francisco and pass by Monterey and maybe even Santa Cruz.

### Friday, May 14th [day 21]

So, four years after we initially planned, Pim and Paul are finally in the San Francisco area together ! A nice opportunity to do mostly nothing. Have some lunch in Mountain View, say Hi! to a few Googlers and relax a bit. It's been a long journey.

### Saturday, May 15th [day 22]

We return the car at SFO and take an early (07:20) flight to JFK. This is AA24 that should land in New York at approximately 16:00 hours (the same flight Pim took to get to New York 3 weeks ago). At JFK we say our goodbyes: Pim returns to ZRH on AAxx and Paul flies back to AMS with KLM flight 0644.

Note that the above is a preliminary itinerary, plans can (and will) change once we're on the road. Proceed to the blog for more news about our travels.

_Pim and Paul_
